<!DOCTYPE html>

<html lang="pt-br">
    <head>        
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <title>M3 Challenge Landing Page</title>        
        
        <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600&display=swap" rel="stylesheet">
             
        <link rel="stylesheet" href="assets/images/styles/main.css">
    </head>

    <body>
        <header class="page-header">
            <a href="/">
                <img class="header-logo" src="assets/images/m3-logo.png" alt="Logo M3" />
            </a>            
        </header>

        <main>
            <section>
                <img class="main-banner main-banner-desktop" src="assets/images/main-banner-desktop.png" alt="Banner Principal" />
                <img class="main-banner main-banner-mobile" src="assets/images/main-banner-mobile.png" alt="Banner Principal" />
            </section>

            <section class="top-infocard">
                <div class="top-infocard-text">
                    <h2 class="top-infocard-subtitle">Lorem ipsum</h2>
                    <h1 class="top-infocard-title">Dolor sit amet</h1>
    
                    <p class="top-infocard-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Curabitur ut tortor sed lacus egestas vulputate vel sit amet velit. Nulla suscipit magna dui. 
                    </p>                    
                </div>                

                <img class="top-infocard-image" src="assets/images/top-infocard-image.png" alt="Banner do Infocard do Topo" />
            </section>

            <section class="top-cards">
                <div class="top-card"> 
                    <img class="top-card-image" src="assets/images/top-card-image-01.png" alt="Imagem do Primeiro Card do Topo" />
                    <p class="top-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>

                <div class="top-card"> 
                    <img class="top-card-image" src="assets/images/top-card-image-02.png" alt="Imagem do Segundo Card do Topo" />
                    <p class="top-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>                    
                </div>

                <div class="top-card"> 
                    <img class="top-card-image" src="assets/images/top-card-image-03.png" alt="Imagem do Terceiro Card do Topo" />

                    <p class="top-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>
            </section>                           

            <section class="middle-banners">
                <div class="middle-banner-wrapper">
                    <div class="middle-banner-image middle-image-up">
                        <img class="middle-banner-desktop" src="assets/images/middle-banner-desktop-01.png" alt="Imagem do Primeiro Banner do Meio Principal" />
                        <img class="middle-banner-mobile" src="assets/images/middle-banner-mobile-01.png" alt="Imagem do Primeiro Banner do Meio Principal" />
                        <img class="middle-banner-mobile" src="assets/images/middle-banner-mobile-02.png" alt="Imagem do Segundo Banner do Meio Principal" />
                    </div>
    
                    <div class="middle-banner-image">
                        <img class="middle-banner-desktop" src="assets/images/middle-banner-desktop-02.png" alt="Imagem do Segundo Banner do Meio Principal" />
                        
                    </div>
    
                    <div class="middle-banner-image">
                        <img class="middle-banner-desktop" src="assets/images/middle-banner-desktop-03.png" alt="Imagem do Terceiro Banner do Meio Principal" />
                        <img class="middle-banner-mobile middle-banner-down" src="assets/images/middle-banner-mobile-03.png" alt="Imagem do Terceiro Banner do Meio Principal" />
                    </div> 
                </div>                                    
              
            </section>

            <section class="bottom-cards">
                <div class="bottom-card">
                    <img class="bottom-card-image" src="assets/images/bottom-card-image-01.png" alt="Imagem do Primeiro Card de Baixo" />

                    <p class="bottom-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>
                <div class="bottom-card">
                    <img class="bottom-card-image" src="assets/images/bottom-card-image-02.png" alt="Imagem do Segundo Card de Baixo" />

                    <p class="bottom-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>
                <div class="bottom-card">
                    <img class="bottom-card-image" src="assets/images/bottom-card-image-03.png" alt="Imagem do Terceiro Card de Baixo" />

                    <p class="bottom-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>
                <div class="bottom-card">
                    <img class="bottom-card-image" src="assets/images/bottom-card-image-04.png" alt="Imagem do Quarto Card de Baixo" />

                    <p class="bottom-card-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras euismod enim non dui fringilla interdum. 
                    </p>
                </div>          
                        
            </section>
           
            <section class="bottom-infocard">
                <div class="bottom-infocard-text">
                    <h2 class="bottom-infocard-title">Lorem ipsum dolor sit amet</h2>
                    <p class="bottom-infocard-description">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Cras vulputate sapien non libero faucibus interdum. In eget tincidunt ipsum. 
                        Quisque  a tellus at lectus blandit tempor. Ut tristique auctor mi eget hendrerit. Curabitur venenatis felis vitae sagittis venenatis.
                        Donec finibus turpis vitae lectus interdum rutrum vitae sed augue.
                    </p>                   
                </div>

                <img class="bottom-infocard-image bottom-infocard-desktop" src="assets/images/bottom-image-desktop.png" alt="Imagem do Banner de Baixo">
                <img class="bottom-infocard-image bottom-infocard-mobile" src="assets/images/bottom-image-mobile.png" alt="Imagem do Banner de Baixo">
            </section>
        </main>

        <footer class="page-footer">            
            <ul class="footer-icons">
                
                <li class="footer-icon">
                    <a href="https://www.instagram.com/m3.ecommerce/?igshid=jp5yksg5apa2" target="_blank" >
                        <img src="assets/images/instagram-icon.png" alt="Ícone do Instragram">
                    </a>           
                </li>

                <li class="footer-icon">
                    <a href="https://www.facebook.com/digitalm3/" target="_blank">
                        <img src="assets/images/facebook-icon.png" alt="Ícone do Facebook">
                    </a>
                </li>
                
                <li class="footer-icon">
                    <a href="https://www.youtube.com/channel/UCW4o86gZG_ceA8CmHltXeXA" target="_blank">
                        <img src="assets/images/youtube-icon.png" alt="Ícone do YouTube">
                    </a>              
                </li>               
                                                               
            </ul>

            <p class="footer-text">
                Copyright © 2020 - Loja  Comércio Eletrônico | CNPJ: 000.000.000/0001-00
            </p>
        </footer>

    </body>
</html>